Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8258 - USER TEST: Separate Add Tag dialog appears for each file selected
USER TEST: Separate Add Tag dialog appears for each file selected
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-07 23:35 UTC by jhoffman
Modified: 2003-07-02 17:17 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-07 23:35:42 UTC
During the user test of CVS, one of the three users working on a create branch
task was frustrated that a separate "Add Tag" dialog appeared when the command
was executed on multiple selected files.  The user expected only a single dialog
to appear which would allow adding the same tag with only one button click.

The suggestion is to add an "Add Tag to All" button on the dialog, or redesign
the functionality such that only a single dialog is displayed when multiple
files are selected in the explorer.
Comment 1 Martin Entlicher 2000-12-07 19:57:59 UTC
Fixed in release31 and Dev builds.
Comment 2 dmladek 2001-02-05 12:58:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 3 Quality Engineering 2003-07-02 17:17:34 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo